NoPaste

aptitude.log dist-upgrade

von willy4711

Dein Code:
  1. Aptitude 0.8.11: log report
  2. Fri, Jul 19 2019 10:52:59 +0200
  3.  
  4.   IMPORTANT: this log only lists intended actions; actions which fail
  5.   due to dpkg problems may not be completed.
  6.  
  7. Will install 231 packages, and remove 1 packages.
  8. 20.0 MB of disk space will be used
  9. ========================================
  10. [REMOVE, NOT USED] libigdgmm5:amd64 18.4.1+ds1-1
  11. [INSTALL, DEPENDENCIES] libigdgmm9:amd64 19.2.3+ds1-2
  12. [INSTALL, DEPENDENCIES] libip4tc2:amd64 1.8.3-2
  13. [INSTALL, DEPENDENCIES] libip6tc2:amd64 1.8.3-2
  14. [INSTALL, DEPENDENCIES] libmysofa0:amd64 0.6~dfsg0-3
  15. [UPGRADE] avidemux:amd64 1:2.7.3-dmo3+deb10u1 -> 1:2.7.3-dmo4
  16. [UPGRADE] avidemux-common:amd64 1:2.7.3-dmo3+deb10u1 -> 1:2.7.3-dmo4
  17. [UPGRADE] avidemux-plugins:amd64 1:2.7.3-dmo3+deb10u1 -> 1:2.7.3-dmo4
  18. [UPGRADE] avidemux-qt:amd64 1:2.7.3-dmo3+deb10u1 -> 1:2.7.3-dmo4
  19. [UPGRADE] base-files:amd64 10.3 -> 11
  20. [UPGRADE] bubblewrap:amd64 0.3.1-4 -> 0.3.3-2
  21. [UPGRADE] bzip2:amd64 1.0.6-9.1 -> 1.0.6-9.2
  22. [UPGRADE] cheese:amd64 3.31.90-1 -> 3.32.1-1
  23. [UPGRADE] cheese-common:amd64 3.31.90-1 -> 3.32.1-1
  24. [UPGRADE] debconf:amd64 1.5.71 -> 1.5.72
  25. [UPGRADE] debconf-i18n:amd64 1.5.71 -> 1.5.72
  26. [UPGRADE] debianutils:amd64 4.8.6.1 -> 4.8.6.2
  27. [UPGRADE] desktop-base:amd64 10.0.2 -> 10.0.3
  28. [UPGRADE] dirmngr:amd64 2.2.12-1 -> 2.2.13-2
  29. [UPGRADE] dkms:amd64 2.6.1-4 -> 2.7.1-1
  30. [UPGRADE] dmidecode:amd64 3.2-1 -> 3.2-2
  31. [UPGRADE] dns-root-data:amd64 2019031302 -> 2019052802
  32. [UPGRADE] ffmpeg:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  33. [UPGRADE] ffplay:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  34. [UPGRADE] fig2dev:amd64 1:3.2.7a-5 -> 1:3.2.7a-6
  35. [UPGRADE] firefox-esr:amd64 60.8.0esr-1~deb10u1 -> 60.8.0esr-1
  36. [UPGRADE] fonts-liberation:amd64 1:1.07.4-9 -> 1:1.07.4-10
  37. [UPGRADE] fonts-liberation2:amd64 2.00.5-1 -> 2.00.5-2
  38. [UPGRADE] gir1.2-javascriptcoregtk-4.0:amd64 2.24.2-dmo1 -> 2.24.3-dmo1
  39. [UPGRADE] gir1.2-nma-1.0:amd64 1.8.20-1.1 -> 1.8.22-2
  40. [UPGRADE] gir1.2-totemplparser-1.0:amd64 3.26.2-1 -> 3.26.3-1
  41. [UPGRADE] gir1.2-webkit2-4.0:amd64 2.24.2-dmo1 -> 2.24.3-dmo1
  42. [UPGRADE] gir1.2-wnck-3.0:amd64 3.30.0-2 -> 3.32.0-1
  43. [UPGRADE] gnupg:amd64 2.2.12-1 -> 2.2.13-2
  44. [UPGRADE] gnupg-l10n:amd64 2.2.12-1 -> 2.2.13-2
  45. [UPGRADE] gnupg-utils:amd64 2.2.12-1 -> 2.2.13-2
  46. [UPGRADE] gpg:amd64 2.2.12-1 -> 2.2.13-2
  47. [UPGRADE] gpg-agent:amd64 2.2.12-1 -> 2.2.13-2
  48. [UPGRADE] gpg-wks-client:amd64 2.2.12-1 -> 2.2.13-2
  49. [UPGRADE] gpg-wks-server:amd64 2.2.12-1 -> 2.2.13-2
  50. [UPGRADE] gpgconf:amd64 2.2.12-1 -> 2.2.13-2
  51. [UPGRADE] gpgsm:amd64 2.2.12-1 -> 2.2.13-2
  52. [UPGRADE] gpgv:amd64 2.2.12-1 -> 2.2.13-2
  53. [UPGRADE] grub-common:amd64 2.02+dfsg1-20 -> 2.04-1
  54. [UPGRADE] grub-pc:amd64 2.02+dfsg1-20 -> 2.04-1
  55. [UPGRADE] grub-pc-bin:amd64 2.02+dfsg1-20 -> 2.04-1
  56. [UPGRADE] grub2-common:amd64 2.02+dfsg1-20 -> 2.04-1
  57. [UPGRADE] gstreamer1.0-clutter-3.0:amd64 3.0.26-2 -> 3.0.27-1
  58. [UPGRADE] guile-2.2-libs:amd64 2.2.4+1-2 -> 2.2.4+1-3
  59. [UPGRADE] init:amd64 1.56+nmu1 -> 1.57
  60. [UPGRADE] init-system-helpers:amd64 1.56+nmu1 -> 1.57
  61. [UPGRADE] install-info:amd64 6.5.0.dfsg.1-4+b1 -> 6.6.0.dfsg.1-2
  62. [UPGRADE] intel-media-va-driver:amd64 18.4.1+dfsg1-1 -> 19.2.0+dfsg1-1
  63. [UPGRADE] inxi:amd64 3.0.32-1-1 -> 3.0.34-1-1
  64. [UPGRADE] iproute2:amd64 4.20.0-2 -> 5.2.0-1
  65. [UPGRADE] iptables:amd64 1.8.2-4 -> 1.8.3-2
  66. [UPGRADE] iso-codes:amd64 4.2-1 -> 4.3-1
  67. [UPGRADE] krb5-locales:amd64 1.17-3 -> 1.17-4
  68. [UPGRADE] libapt-pkg-perl:amd64 0.1.34+b1 -> 0.1.36+b1
  69. [UPGRADE] libassuan0:amd64 2.5.2-1 -> 2.5.3-2
  70. [UPGRADE] libavcodec58:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  71. [UPGRADE] libavdevice58:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  72. [UPGRADE] libavfilter7:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  73. [UPGRADE] libavformat58:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  74. [UPGRADE] libavresample4:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  75. [UPGRADE] libavutil56:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  76. [UPGRADE] libblockdev-crypto2:amd64 2.20-7 -> 2.22-1
  77. [UPGRADE] libblockdev-fs2:amd64 2.20-7 -> 2.22-1
  78. [UPGRADE] libblockdev-loop2:amd64 2.20-7 -> 2.22-1
  79. [UPGRADE] libblockdev-part-err2:amd64 2.20-7 -> 2.22-1
  80. [UPGRADE] libblockdev-part2:amd64 2.20-7 -> 2.22-1
  81. [UPGRADE] libblockdev-swap2:amd64 2.20-7 -> 2.22-1
  82. [UPGRADE] libblockdev-utils2:amd64 2.20-7 -> 2.22-1
  83. [UPGRADE] libblockdev2:amd64 2.20-7 -> 2.22-1
  84. [UPGRADE] libbz2-1.0:amd64 1.0.6-9.1 -> 1.0.6-9.2
  85. [UPGRADE] libcheese-gtk25:amd64 3.31.90-1 -> 3.32.1-1
  86. [UPGRADE] libcheese8:amd64 3.31.90-1 -> 3.32.1-1
  87. [UPGRADE] libclutter-gst-3.0-0:amd64 3.0.26-2 -> 3.0.27-1
  88. [UPGRADE] libcurl3-gnutls:amd64 7.64.0-4 -> 7.65.1-1
  89. [UPGRADE] libcurl4:amd64 7.64.0-4 -> 7.65.1-1
  90. [UPGRADE] libdb5.3:amd64 5.3.28+dfsg1-0.5 -> 5.3.28+dfsg1-0.6
  91. [UPGRADE] libedit2:amd64 3.1-20181209-1 -> 3.1-20190324-1
  92. [UPGRADE] libexpat1:amd64 2.2.6-2 -> 2.2.7-1
  93. [UPGRADE] libglib-perl:amd64 3:1.329-1 -> 3:1.329-2
  94. [UPGRADE] libglib2.0-0:amd64 2.58.3-2 -> 2.58.3-3
  95. [UPGRADE] libglib2.0-bin:amd64 2.58.3-2 -> 2.58.3-3
  96. [UPGRADE] libglib2.0-data:amd64 2.58.3-2 -> 2.58.3-3
  97. [UPGRADE] libgnutls30:amd64 3.6.7-4 -> 3.6.8-2
  98. [UPGRADE] libgpg-error0:amd64 1.35-1 -> 1.36-7
  99. [UPGRADE] libgssapi-krb5-2:amd64 1.17-3 -> 1.17-4
  100. [UPGRADE] libgweather-3-15:amd64 3.28.2-2 -> 3.28.3-1
  101. [UPGRADE] libgweather-common:amd64 3.28.2-2 -> 3.28.3-1
  102. [UPGRADE] libharfbuzz-icu0:amd64 2.3.1-1 -> 2.4.0-2
  103. [UPGRADE] libharfbuzz0b:amd64 2.3.1-1 -> 2.4.0-2
  104. [UPGRADE] libicu63:amd64 63.1-6 -> 63.2-2
  105. [UPGRADE] libinput-bin:amd64 1.12.6-2 -> 1.13.4-1
  106. [UPGRADE] libinput10:amd64 1.12.6-2 -> 1.13.4-1
  107. [UPGRADE] libio-async-perl:amd64 0.72-1 -> 0.74-1
  108. [UPGRADE] libiptc0:amd64 1.8.2-4 -> 1.8.3-2
  109. [UPGRADE] libjavascriptcoregtk-4.0-18:amd64 2.24.2-dmo1 -> 2.24.3-dmo1
  110. [UPGRADE] libk5crypto3:amd64 1.17-3 -> 1.17-4
  111. [UPGRADE] libkpathsea6:amd64 2018.20181218.49446-1 -> 2019.20190605.51237-2
  112. [UPGRADE] libkrb5-3:amd64 1.17-3 -> 1.17-4
  113. [UPGRADE] libkrb5support0:amd64 1.17-3 -> 1.17-4
  114. [UPGRADE] libkvazaar4:amd64 1:1.2.0-dmo1 -> 1:1.3.0-dmo1
  115. [UPGRADE] liblightdm-gobject-1-0:amd64 1.26.0-4 -> 1.26.0-5
  116. [UPGRADE] liblirc-client0:amd64 0.10.1-5.2 -> 0.10.1-6
  117. [UPGRADE] liblouis-data:amd64 3.8.0-2 -> 3.9.0-1
  118. [UPGRADE] liblouis17:amd64 3.8.0-2 -> 3.9.0-1
  119. [UPGRADE] liblouisutdml-bin:amd64 2.7.0-5+b1 -> 2.7.0-6
  120. [UPGRADE] liblouisutdml-data:amd64 2.7.0-5 -> 2.7.0-6
  121. [UPGRADE] liblouisutdml8:amd64 2.7.0-5+b1 -> 2.7.0-6
  122. [UPGRADE] libmailtools-perl:amd64 2.18-1 -> 2.20-1
  123. [UPGRADE] libmbedcrypto3:amd64 2.16.0-1 -> 2.16.2-1
  124. [UPGRADE] libmbedtls12:amd64 2.16.0-1 -> 2.16.2-1
  125. [UPGRADE] libmbedx509-0:amd64 2.16.0-1 -> 2.16.2-1
  126. [UPGRADE] libmwaw-0.3-3:amd64 0.3.14-1 -> 0.3.15-2
  127. [UPGRADE] libnet-dbus-perl:amd64 1.1.0-5+b1 -> 1.1.0-6
  128. [UPGRADE] libnet-ssleay-perl:amd64 1.85-2+b1 -> 1.85-3
  129. [UPGRADE] libnetfilter-conntrack3:amd64 1.0.7-1 -> 1.0.7-2
  130. [UPGRADE] libnewt0.52:amd64 0.52.20-8 -> 0.52.21-2
  131. [UPGRADE] libnftnl11:amd64 1.1.2-2 -> 1.1.3-2
  132. [UPGRADE] libnghttp2-14:amd64 1.36.0-2 -> 1.37.0-1
  133. [UPGRADE] libnma0:amd64 1.8.20-1.1 -> 1.8.22-2
  134. [UPGRADE] libnspr4:amd64 2:4.20-1 -> 2:4.21-1
  135. [UPGRADE] libnss-myhostname:amd64 241-5 -> 241-6+b1
  136. [UPGRADE] libnss-systemd:amd64 241-5 -> 241-6+b1
  137. [UPGRADE] libnss3:amd64 2:3.42.1-1 -> 2:3.45-1
  138. [UPGRADE] libopenmpt0:amd64 0.4.3-1 -> 0.4.5-1
  139. [UPGRADE] libpam-systemd:amd64 241-5 -> 241-6+b1
  140. [UPGRADE] libpcap0.8:amd64 1.8.1-6 -> 1.9.0-2
  141. [UPGRADE] libpci3:amd64 1:3.5.2-1 -> 1:3.6.2-2
  142. [UPGRADE] libpng16-16:amd64 1.6.36-6 -> 1.6.37-1
  143. [UPGRADE] libpostproc55:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  144. [UPGRADE] libqt4-dbus:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  145. [UPGRADE] libqt4-xml:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  146. [UPGRADE] libqtcore4:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  147. [UPGRADE] libqtdbus4:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  148. [UPGRADE] libqtgui4:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  149. [UPGRADE] libraw19:amd64 0.19.2-2 -> 0.19.3-1
  150. [UPGRADE] libsereal-decoder-perl:amd64 4.005+ds-1+b1 -> 4.007+ds-1
  151. [UPGRADE] libsereal-encoder-perl:amd64 4.005+ds-1+b1 -> 4.007+ds-1
  152. [UPGRADE] libswresample3:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  153. [UPGRADE] libswscale5:amd64 10:4.1.3-dmo4 -> 10:4.1.4-dmo1
  154. [UPGRADE] libsynctex2:amd64 2018.20181218.49446-1 -> 2019.20190605.51237-2
  155. [UPGRADE] libsystemd0:amd64 241-5 -> 241-6+b1
  156. [UPGRADE] libtasn1-6:amd64 4.13-3 -> 4.13-4
  157. [UPGRADE] libtest-refcount-perl:amd64 0.08-3 -> 0.10-1
  158. [UPGRADE] libtext-charwidth-perl:amd64 0.04-7.1+b1 -> 0.04-8
  159. [UPGRADE] libtext-iconv-perl:amd64 1.7-5+b7 -> 1.7-6
  160. [UPGRADE] libtext-wrapi18n-perl:amd64 0.06-7.1 -> 0.06-8
  161. [UPGRADE] libtotem-plparser-common:amd64 3.26.2-1 -> 3.26.3-1
  162. [UPGRADE] libtotem-plparser18:amd64 3.26.2-1 -> 3.26.3-1
  163. [UPGRADE] libu2f-udev:amd64 1.1.9-1 -> 1.1.10-1
  164. [UPGRADE] libudev1:amd64 241-5 -> 241-6+b1
  165. [UPGRADE] libudisks2-0:amd64 2.8.1-4 -> 2.8.3-3
  166. [UPGRADE] libunistring2:amd64 0.9.10-1 -> 0.9.10-2
  167. [UPGRADE] libva-drm2:amd64 2.4.0-1 -> 2.5.0-1
  168. [UPGRADE] libva-wayland2:amd64 2.4.0-1 -> 2.5.0-1
  169. [UPGRADE] libva-x11-2:amd64 2.4.0-1 -> 2.5.0-1
  170. [UPGRADE] libva2:amd64 2.4.0-1 -> 2.5.0-1
  171. [UPGRADE] libvdpau1:amd64 1.1.1-10 -> 1.2-1
  172. [UPGRADE] libvlc-bin:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  173. [UPGRADE] libvlc5:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  174. [UPGRADE] libvlccore9:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  175. [UPGRADE] libvulkan1:amd64 1.1.97-2 -> 1.1.101.0-2
  176. [UPGRADE] libwebkit2gtk-4.0-37:amd64 2.24.2-dmo1 -> 2.24.3-dmo1
  177. [UPGRADE] libwnck-3-0:amd64 3.30.0-2 -> 3.32.0-1
  178. [UPGRADE] libwnck-3-common:amd64 3.30.0-2 -> 3.32.0-1
  179. [UPGRADE] libxcursor1:amd64 1:1.1.15-2 -> 1:1.2.0-2
  180. [UPGRADE] libxdamage1:amd64 1:1.1.4-3+b3 -> 1:1.1.5-1
  181. [UPGRADE] libxkbfile1:amd64 1:1.0.9-2+b11 -> 1:1.0.9-2+b12
  182. [UPGRADE] libxmlsec1:amd64 1.2.27-2 -> 1.2.28-2
  183. [UPGRADE] libxmlsec1-nss:amd64 1.2.27-2 -> 1.2.28-2
  184. [UPGRADE] libxtables12:amd64 1.8.2-4 -> 1.8.3-2
  185. [UPGRADE] lightdm:amd64 1.26.0-4 -> 1.26.0-5
  186. [UPGRADE] lightning:amd64 1:60.8.0-1~deb10u1 -> 1:60.8.0-1
  187. [UPGRADE] login:amd64 1:4.5-1.1 -> 1:4.7-1
  188. [UPGRADE] manpages:amd64 4.16-2 -> 5.01-1
  189. [UPGRADE] manpages-de:amd64 2.12-1 -> 2.14-1
  190. [UPGRADE] manpages-dev:amd64 4.16-2 -> 5.01-1
  191. [UPGRADE] nano:amd64 3.2-3 -> 4.3-1
  192. [UPGRADE] network-manager-gnome:amd64 1.8.20-1.1 -> 1.8.22-2
  193. [UPGRADE] openssh-client:amd64 1:7.9p1-10 -> 1:8.0p1-3
  194. [UPGRADE] passwd:amd64 1:4.5-1.1 -> 1:4.7-1
  195. [UPGRADE] patch:amd64 2.7.6-3 -> 2.7.6-4
  196. [UPGRADE] pciutils:amd64 1:3.5.2-1 -> 1:3.6.2-2
  197. [UPGRADE] powermgmt-base:amd64 1.34 -> 1.35
  198. [UPGRADE] publicsuffix:amd64 20190415.1030-1 -> 20190716.1812-1
  199. [UPGRADE] python-lxml:amd64 4.3.2-1 -> 4.3.3-2
  200. [UPGRADE] python-pkg-resources:amd64 40.8.0-1 -> 41.0.1-1
  201. [UPGRADE] python-soupsieve:amd64 1.8+dfsg-1 -> 1.9.2+dfsg-1
  202. [UPGRADE] python3-debconf:amd64 1.5.71 -> 1.5.72
  203. [UPGRADE] python3-louis:amd64 3.8.0-2 -> 3.9.0-1
  204. [UPGRADE] python3-pil:amd64 5.4.1-2 -> 6.1.0-1
  205. [UPGRADE] python3-pkg-resources:amd64 40.8.0-1 -> 41.0.1-1
  206. [UPGRADE] python3-sip:amd64 4.19.14+dfsg-2 -> 4.19.18+dfsg-1
  207. [UPGRADE] qdbus:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  208. [UPGRADE] qtcore4-l10n:amd64 4:4.8.7+dfsg-18 -> 4:4.8.7+dfsg-19
  209. [UPGRADE] rsyslog:amd64 8.1901.0-1 -> 8.1907.0-1
  210. [UPGRADE] rtkit:amd64 0.11-6 -> 0.12-4
  211. [UPGRADE] shotwell:amd64 0.30.1-1 -> 0.30.4-1
  212. [UPGRADE] shotwell-common:amd64 0.30.1-1 -> 0.30.4-1
  213. [UPGRADE] simple-scan:amd64 3.30.1.1-1+b1 -> 3.32.2.1-1
  214. [UPGRADE] systemd:amd64 241-5 -> 241-6+b1
  215. [UPGRADE] systemd-sysv:amd64 241-5 -> 241-6+b1
  216. [UPGRADE] thunderbird:amd64 1:60.8.0-1~deb10u1 -> 1:60.8.0-1
  217. [UPGRADE] tzdata:amd64 2019a-1 -> 2019b-1
  218. [UPGRADE] udev:amd64 241-5 -> 241-6+b1
  219. [UPGRADE] udisks2:amd64 2.8.1-4 -> 2.8.3-3
  220. [UPGRADE] unzip:amd64 6.0-23 -> 6.0-24
  221. [UPGRADE] update-inetd:amd64 4.49 -> 4.50
  222. [UPGRADE] usbutils:amd64 1:010-3 -> 1:012-1
  223. [UPGRADE] va-driver-all:amd64 2.4.0-1 -> 2.5.0-1
  224. [UPGRADE] vdpau-driver-all:amd64 1.1.1-10 -> 1.2-1
  225. [UPGRADE] vlc:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  226. [UPGRADE] vlc-bin:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  227. [UPGRADE] vlc-data:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  228. [UPGRADE] vlc-l10n:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  229. [UPGRADE] vlc-plugin-base:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  230. [UPGRADE] vlc-plugin-notify:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  231. [UPGRADE] vlc-plugin-qt:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  232. [UPGRADE] vlc-plugin-samba:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  233. [UPGRADE] vlc-plugin-skins2:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  234. [UPGRADE] vlc-plugin-video-output:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  235. [UPGRADE] vlc-plugin-video-splitter:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  236. [UPGRADE] vlc-plugin-visualization:amd64 1:3.0.7.1-dmo3+deb10u1 -> 1:3.0.7.1-dmo4
  237. [UPGRADE] whiptail:amd64 0.52.20-8 -> 0.52.21-2
  238. [UPGRADE] xserver-xorg-video-amdgpu:amd64 18.1.99+git20190207-1 -> 19.0.1-1
  239. [UPGRADE] xserver-xorg-video-vesa:amd64 1:2.4.0-1 -> 1:2.4.0-2
  240. [UPGRADE] xterm:amd64 344-1 -> 347-1
  241. [UPGRADE] yelp-xsl:amd64 3.31.90-1 -> 3.32.1-1
  242. ========================================
  243.  
  244. Log complete.
  245.  
  246. ===============================================================================
  247.  
  248. Aptitude 0.8.11: log report
  249. Fri, Jul 19 2019 11:01:53 +0200
  250.  
  251.   IMPORTANT: this log only lists intended actions; actions which fail
  252.   due to dpkg problems may not be completed.
  253.  
  254. Will install 0 packages, and remove 0 packages.
  255. ========================================
  256. ========================================
  257.  
  258. Log complete.
  259.  
  260. ===============================================================================

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.